Max CVSS 7.2 Min CVSS 7.2 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2008-0600 7.2
The vmsplice_to_pipe function in Linux kernel 2.6.17 through 2.6.24.1 does not validate a certain userspace pointer before dereference, which allows local users to gain root privileges via crafted arguments in a vmsplice system call, a different vuln
19-03-2012 - 00:00 12-02-2008 - 16:00
Back to Top Mark selected
Back to Top